How to install libkipi-dev on Debian Unstable (Sid)